/* configuration dialog styling */
.dxDialog {
    /*width: auto!important;*/
    /*width:650px;*/
}

.dxDialog .dijitDialogPaneContent{
    background-color: #e6ecf4;
    padding: 1;
    /*margin: 1;*/
    /*padding-right: 20px;*/
    /*right:-10px;*/
    margin-right:20px;
    /*margin-bottom:30px;*/
    /*right:0px;*/
    overflow-x: hidden;
    padding-bottom:40px;
    /*margin-bottom:40px;*/
}

#globalConfParam{
    margin-left:20px;
    margin-right:20px;
}


.dxGroupConf{
    margin:20px;
}

.dxGroupTitle{
    font-size: 20px;
    text-transform: capitalize;
}

.dxGroupConfParams{
    margin-top: 5px;
    margin-bottom: 15px;
    margin-left: : 15px;
    border: 1px solid black;
    font-size: 15px;
}

.dxGroupConfParams ul{
    padding-left: 20px;
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 3px;
    margin-bottom: 0px;

}
.dxGroupConfParams li{
    padding-bottom: 10px;
    padding-right: 20px;
}

.dxNormTextDiv.dxConfParamName{
    font-weight: bold;
    text-decoration: underline;
    text-transform: capitalize;
    padding-bottom: 10px;
}

.scrollableList.dxScrollList{
    display: block;
    border-top: 2px solid black;
    border-bottom: 2px solid black;
    border-left: 2px solid black;
    border-right: 2px solid black;
    overflow-y: auto;
    height: 150px;
    font-size: 12px;
}

.scrollableList.dxScrollList .scrollItem1,
.scrollableList.dxScrollList .scrollItem2 {
    display: block;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-top: -1px;
    margin-bottom: -1px;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    width: 100%;
    white-space: nowrap;
}

.scrollableList.dxScrollList .scrollItem1 {
    background-color: #e6ecf4;
}
.scrollableList.dxScrollList .scrollItem2 {
    background-color: #edf4ff;
}

.dxGroupConfParams .dijitSelectLabel{
    padding-right: 15px;
    padding-left: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.dxButtons{
    width: inherit;
    float:right;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    position:fixed;
    /**/
    bottom:37px;
    margin-left:30px;
}

.help_text {
  text-align: center;
}

/*.dxWorkInProgress {
  background: url("../img/dev_small.gif");
  background-repeat: no-repeat;
  text-align: center;
}*/
